Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:33:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650921182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558546833            02:16 PM, 21st Apr                     hi                    0558546832           
 02:17 PM, 21st Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:18 PM, 21st Apr                     hi                    /startOver           02:18 PM, 21st Apr                     hi                    Hi           02:18 PM, 21st Apr                     hi                    Dear Team, This is to inform you that I ordered certain items from MAX (order no.9650921182) on 14 th April 2021.I received a confirmation message of order mentioned expect delivery by 17 /04/2021,next day again I received message that among the item one T shirt got cancelled and I checked the details of that with customer care and got information they refund the amount.But till today I didn't receive my order.           02:19 PM, 21st Apr                     hi                    Hi           02:20 PM, 21st Apr                     hi                    /startOver           02:20 PM, 21st Apr   
                   hi                    Hi           02:20 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:24 PM, 21st Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 19) on (15/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:27 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           02:29 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433657